Ninjhax not working on Firmware 6.1, 7.1, or 8.1

Discussion in '3DS - Homebrew Development and Emulators' started by AquaX101, Mar 2, 2015.

  1. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Would like to help the people at KARL3DS with testing bootstrap but, all firmwares do no not work they load until 70% and then go into the browser (They all end in 9U) Help? Browser version is 1.7498 if it matters.
     
  2. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Bump, would really like to help the project
     
  3. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,036
    1,062
    Jun 28, 2014
    United States
    Arizona Bay
    Are you using a retail cart or gateway/mt/sky3ds?
     
  4. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    Retail Cubic Ninja
     
  5. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,036
    1,062
    Jun 28, 2014
    United States
    Arizona Bay
    I also assume you have a N3ds?
     
  6. AlanWeird

    AlanWeird GBAtemp Fan

    Member
    302
    88
    Nov 10, 2011
    Scotland
    How would he have an N3DS if he's asking about versions that came out way before N3DS was even known about? :yaysp:
     
  7. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    No...
     
  8. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,036
    1,062
    Jun 28, 2014
    United States
    Arizona Bay

    Ah I didn't see the 6.x and 7.x my bad. I know the KARL3DS is wotking on support for the n3ds and I got confused.

    You are probably updating from a cart and they don't include the browser updates. You need to install the cia files that include the updates
     
  9. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    I don't own a Gateway or MT so i'm screwed lol, I guess i'll go back to 4.5 because the only reason I updated to those is to test KARL3DS
     
  10. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,036
    1,062
    Jun 28, 2014
    United States
    Arizona Bay

    I have had good success with CFW loading CN as a cia, might want to try that
     
  11. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
    but the point is to test KARL on different firmwares to see if there was a success rate loading correctly
     
  12. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,036
    1,062
    Jun 28, 2014
    United States
    Arizona Bay
    Gotcha, if it helps I have OFW 4.2/4.3/4.5/6.1/6.3/7.1/8.1/9.0/9.2 if there is anything I can do to help
     
  13. AquaX101
    OP

    AquaX101 GBAtemp Advanced Fan

    Member
    714
    165
    Apr 15, 2014
    United States
    Somewhere
  14. Myria

    Myria GBAtemp Fan

    Member
    432
    410
    Jul 24, 2014
    United States
    It's that Ninjhax is broken on -9 browsers on firmwares later than 4.5.0.
     
  15. Oishikatta

    Oishikatta GBAtemp Advanced Fan

    Member
    971
    545
    Oct 30, 2014
    United States

    My browser is -9 and I was planning to update via cart. I guess that's a bad idea then.